/* 

LAYOUT STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 2. layout	--------- */

div.layout {
		width:100%;
}
div.wrapper {
		width: 860px;
		margin: 0 auto;
		}
div#layoutTop {
		height:150px;
		background:url(/mainpics/bg-top-grad.jpg) 0 0 repeat-x;
		}
div#layoutNav {
		height:50px;
		background:url(/mainpics/nav-grad-off.jpg) 0 0 repeat-x;
		}
div#layoutBottom {
		height:180px;
		background:url(/mainpics/bg-footer.jpg) 0 bottom repeat-x;
		}
div#layoutVeryBottom {
		clear:both;
		background:#480001;
		min-height:100px;
}
div#top {
		clear: both;
		height:25px;
		}
div#banner {
		height:135px;
		width:100%;
		position:absolute;
		top:25px;
		background:url(/mainpics/banner.jpg) right 0 no-repeat;
		}
div#logo {
		clear: both;
		width:363px;
		height:129px;
		}
div#navContainer {
		clear: both;
		height:50px;
		}
div.content {
		width:820px;
		clear: both;
		background: #f7f7f7;
		border-right:1px solid #b5b5b5;
		border-left:1px solid #b5b5b5;
		padding:20px;
		}
div.contentCentre {
		float: left;
		width: 75%;
		}
div.contentRight {
		float: right;
		width:21%;
		background:#fff;
		border:1px solid #dedede;
		padding:10px;
		}
div#footer {
		clear: both;
		background:url(/mainpics/footer-logo.jpg) center top no-repeat;
		height:180px;
		padding-top:50px;
		}
/*	----	*/
div.content:after {
    	content: "."; 
    	display: block; 
    	height: 0; 
    	clear: both; 
    	visibility: hidden;
		}		
